Subject: Rural Web Sites

From: [email-masked] (hhulla)
Date: Thu, 12 Oct 1995 13:26:35 GMT

A recent posting by Harry D7521 asked the question,"Anyone know any
rural web sites?"   When  this posting first appeared maybe 10 days
ago, I expected to see many replies since I felt there must be many
rural orientated sites out there.  The absence of replies aroused my
interest and since this morning I had some time, I made a "Web
Crawler" search to see if any came up.   As I expected many
potentially interesting sites were located.   Depending on individual
interest many of these will prove duds but I suspect some will be
interesting.  They must be checked out by each interested individual.
Therefore to help those who might not be aware of how to use the WWW
search engines I am making this post.  I am posting it as a new thread
because the original posting is near the expiration of its run.

To make a search of this type I recomment the use of the Yahoo
"search" facilities.  Therefore connect to Yahoo at:
                                  http://www.yahoo.com

The Yahoo search engine is at the top of the page.  
                   Click on the highlighted (in blue) word, "options."

This will brings up up another page at the bottom of which are listed
five specific search engines.  I have had general success with the
"Web Crawler."  
               So click on the highlighted (blue) words.  WebCrawler."

At the top of this page is a long narrow box.
                   Click any where in this box

You may now enter a search string by typing a word or words from the
keyboard in this box.  I started with the single word, "rural."
.                 Next click on the highlighted word "search"  (just .
.                               to the left of the box.)

After a minute or two (or three with my old hardware)  you will
receive the results telling you the search found 1240 web sites
containing the search string.  The first 25 are listed.  Some appeared
interesting and will warrant checking out.  Some, perhaps many, are
duds.

Your search can be narrow by adding a second key word to your search
string.  I next instituted a search on the string, "rural lifestyle."
You had best make sure the "and" option is turned on.  This means the
search is instructed to locate sites containing both words, "rural and
lifestyle" together.  This search brought back a total fo 44 sites.
Probably this will be the best list to begin the review.  There are
many other posible search strings that might yield different results.

Interested people may use this facility to make their own search and
choose sites that appear of interest to them personally.

--  within this vale                                                                                       Harold Arnold
    of toil & sin                                                                                          [email-masked]
    the head grows bald
    but not the chin                                                                                          
                  From the late/great Burma Shave school of poetry